Users

Get all template categories

GET
/api/user/template-categories

Returns the catalog of template categories used to group SMS, campaign, script, and automation templates.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/user/template-categories"
[  {    "_id": "64eea1110000000000000031",    "name": "introduction",    "displayName": "Introduction",    "sortOrder": 0,    "isActive": true  }]